# LANGUAGE translation of pHkondo Application
# Copyright pHAlkaline <contact@phalkaline.net>
#
msgid ""
msgstr ""
"Project-Id-Version: pHKondo V1.1\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2022-02-07 19:15+0000\n"
"Last-Translator: pHAlkaline <contact@phalkaline.net>\n"
"Language-Team: English <contact@phalkaline.net>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.0.1\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: Controller/CommentsController.php:116
#: Plugin/Feedback/Controller/CommentsController.php:103
msgid "Invalid request."
msgstr ""

#: Controller/CommentsController.php:119
#: Plugin/Feedback/Controller/CommentsController.php:106
msgid "Record deleted."
msgstr ""

#: Controller/CommentsController.php:122
#: Plugin/Feedback/Controller/CommentsController.php:109
msgid "Failed, record was not deleted."
msgstr ""

#: Plugin/Feedback/Controller/RatingsController.php:74
msgid "You cannot vote more than once!"
msgstr ""

#: Plugin/Feedback/Controller/RatingsController.php:103
msgid "There was an error while saving your vote."
msgstr "."

#: Plugin/Feedback/Controller/RatingsController.php:118
msgid "Thanks for voting!"
msgstr ""
